POST api/DealerProfileImage

Request Information

URI Parameters

None.

Body Parameters

clsDealerProfileImageDAL
NameDescriptionTypeAdditional information
DealerProfileImageId

globally unique identifier

None.

DealerRegistrationId

globally unique identifier

None.

DealerImage

string

None.

Serverpath

string

None.

Date

date

None.

Request Formats

application/json, text/json

Sample:
{
  "dealerProfileImageId": "10a9dc59-4663-4157-b9a8-0bc5c0ab2056",
  "dealerRegistrationId": "1aff367a-0dfc-440f-9bee-3d3cc3be8ef2",
  "dealerImage": "sample string 3",
  "serverpath": "sample string 4",
  "date": "2026-06-10T16:22:44.2342971+05:30"
}

application/x-www-form-urlencoded

Sample:

Failed to generate the sample for media type 'application/x-www-form-urlencoded'. Cannot use formatter 'JQueryMvcFormUrlEncodedFormatter' to write type 'clsDealerProfileImageDAL'.

Response Information

Resource Description

HttpResponseMessage
NameDescriptionTypeAdditional information
Version

Version

None.

Content

HttpContent

None.

StatusCode

HttpStatusCode

None.

ReasonPhrase

string

None.

Headers

Collection of Object

None.

RequestMessage

HttpRequestMessage

None.

IsSuccessStatusCode

boolean

None.